Get usage
curl --request GET \
--url https://api.aircaps.com/v1/usage \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aircaps.com/v1/usage"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aircaps.com/v1/usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "usage",
"timezone": "UTC",
"start_date": "2026-09-07",
"end_date": "2026-10-06",
"models": [
{
"id": "a5s-async-v1",
"name": "A5S Async v1"
},
{
"id": "a5s-v2-streaming",
"name": "A5S v2 Streaming"
}
],
"daily": [
{
"date": "2026-10-06",
"model": "a5s-async-v1",
"requests": 12,
"completed": 12,
"failed": 0,
"audio_seconds": 5410.2
}
],
"totals": {
"a5s-async-v1": {
"requests": 12,
"completed": 12,
"failed": 0,
"audio_seconds": 5410.2
}
},
"by_key": [
{
"key_id": "0123456789ab",
"name": "Production",
"model": "a5s-async-v1",
"requests": 12,
"audio_seconds": 5410.2
}
]
}{
"error": {
"type": "invalid_request_error",
"code": "unsupported_language",
"message": "language 'de' is not supported; only English (\"en\", \"en-US\", ...) is available today. Multilingual support is planned.",
"param": null,
"request_id": "req_01k6z3m4q8w7e5r2t1y0u9i8o7"
}
}{
"error": {
"type": "authentication_error",
"code": "unauthorized",
"message": "invalid API key",
"param": null,
"request_id": "req_01k6z3m4q8w7e5r2t1y0u9i8o7"
}
}{
"error": {
"type": "permission_error",
"code": "account_disabled",
"message": "this account is disabled",
"param": null,
"request_id": "req_01k6z3m4q8w7e5r2t1y0u9i8o7"
}
}{
"error": {
"type": "api_error",
"code": "internal_error",
"message": "internal error",
"param": null,
"request_id": "req_01k6z3m4q8w7e5r2t1y0u9i8o7"
}
}Account
Get usage
Daily usage of both models.
GET
/
v1
/
usage
Get usage
curl --request GET \
--url https://api.aircaps.com/v1/usage \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aircaps.com/v1/usage"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aircaps.com/v1/usage', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "usage",
"timezone": "UTC",
"start_date": "2026-09-07",
"end_date": "2026-10-06",
"models": [
{
"id": "a5s-async-v1",
"name": "A5S Async v1"
},
{
"id": "a5s-v2-streaming",
"name": "A5S v2 Streaming"
}
],
"daily": [
{
"date": "2026-10-06",
"model": "a5s-async-v1",
"requests": 12,
"completed": 12,
"failed": 0,
"audio_seconds": 5410.2
}
],
"totals": {
"a5s-async-v1": {
"requests": 12,
"completed": 12,
"failed": 0,
"audio_seconds": 5410.2
}
},
"by_key": [
{
"key_id": "0123456789ab",
"name": "Production",
"model": "a5s-async-v1",
"requests": 12,
"audio_seconds": 5410.2
}
]
}{
"error": {
"type": "invalid_request_error",
"code": "unsupported_language",
"message": "language 'de' is not supported; only English (\"en\", \"en-US\", ...) is available today. Multilingual support is planned.",
"param": null,
"request_id": "req_01k6z3m4q8w7e5r2t1y0u9i8o7"
}
}{
"error": {
"type": "authentication_error",
"code": "unauthorized",
"message": "invalid API key",
"param": null,
"request_id": "req_01k6z3m4q8w7e5r2t1y0u9i8o7"
}
}{
"error": {
"type": "permission_error",
"code": "account_disabled",
"message": "this account is disabled",
"param": null,
"request_id": "req_01k6z3m4q8w7e5r2t1y0u9i8o7"
}
}{
"error": {
"type": "api_error",
"code": "internal_error",
"message": "internal error",
"param": null,
"request_id": "req_01k6z3m4q8w7e5r2t1y0u9i8o7"
}
}Authorizations
Your API key: Authorization: Bearer aircaps_sk_...
Query Parameters
Calendar days, including today.
Required range:
1 <= x <= 90IANA time zone for day boundaries.
Example:
"America/New_York"